Subject: New (to me) spam scams

From: "Yoj" <[email-masked]>
Date: Thu, 16 Oct 2003 18:34:32 GMT

I had two interesting offers in today's e-mail.  In fact, they were the
only e-mail I had this morning.

The first is a letter informing me that I am a winner of the Grand
Global Promo Lottery in the Netherlands, and that my share of the
winnings is $550,000.  They don't even ask for a bank account number -
just my mailing address and the name the check should be made out to.
So far, that is.

The second is a letter from the Executive Director of FEDERAL MINISTRY
OF WORKS AND HOUSING (FMWH), country unspecified, offering me a 10% cut
if I'll help launder kick-backs.  They actually use the term kick-backs
in the letter.

On one hand, we have stories of really, really stupid crooks.  OTOH, we
have crooks with imagination, who are looking for really, really stupid
people.

Joy